[mythtv-users] atrpms error with 0.16 and Titivillus

Isaac Richards ijr at po.cwru.edu
Fri Sep 10 19:39:38 EDT 2004


On Friday 10 September 2004 06:58 pm, Jim Chandler wrote:
> I tried this.  No go.  I'm running 0.15.1 under FC1.
>
> I had to use the nodeps flag of rpm to remove the Titivillus theme.  When I
> try and do an apt-get install mythtv-suite, it tried to re-install the
> Titivillus theme, and then give the conflict error.  I've spent about an
> hour new trying various methods to force it to update to 0.16, including
> completely uninstalling it.  Even then it will still try and load the
> theme.  Anyone else have any ideas?

Looks like you can either:
- Install from source, and not use the broken RPMs.
- Wait for the mythtv-suite RPM to be fixed to have the proper dependencies.
- Remove the mythtv-suite RPM, and install the real packages manually.

Axel really shouldn't have made the packages public without testing if they 
installed at all.

Isaac


More information about the mythtv-users mailing list